/*--------- slider ---------*/
#slide { position:relative; overflow:hidden; background:#ebebec; width:930px; margin:20px auto 0 auto;  z-index:2; box-shadow: 2px 6px 28px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 2px 6px 28px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 2px 6px 28px rgba(0, 0, 0, 0.40);}

.slider { width:930px; height:289px; margin:0 auto; position:relative; z-index:2; }
.items { display:none;}

.pagination { position:absolute; bottom:0px; left:0px; display:inline-block; background:url(../images/pagination-bg.png) 0 0 repeat; width:910px; padding:15px 0 14px 30px; z-index:999 !important; }
.pagination li {float:left;}
.pagination a { display:block; width:21px; height:21px; background:url(../images/pagination.png) right 0 no-repeat; }
.pagination li.current a, .pagination li:hover a { background-position: 0 0;}

.prev {}
.prev:hover {}
.next {}
.next:hover {}

.banner{ z-index:1000 !important; position:absolute; top:256px; color:#fbebc4; right:0px;text-align:right; font-family: 'Condiment', cursive; font-size:24px; line-height:30px; color:#000000; width:700px; margin-right:30px;}
.pic{height: 292px;}
